.menu-menu li + li + li + li + li + li  + li{
	
	margin-right:0px;

}
.social a.fb {
	background:url(../images/fb_icon_ie.png) top left no-repeat;
	
}
.social a.li {
	background:url(../images/li_icon_ie.png) top left no-repeat;

}
.social a.tw {
	background:url(../images/tw_icon_ie.png) top left no-repeat;
	
}
.social a.yt {
	background:url(../images/yt_icon_ie.png) top left no-repeat;
}

ul.feature li 	 {
	
	width: 231px;
	
	
}
	
.container {
	width: 960px;
	
}


.columns {
	float: left;
	margin: 0 0 0 1.25%;
	width: 7.1875000000%;
}
.columns:first-child, .columns.first {
	margin-left: 0;
}
.columns.two {
	width: 15.6250000000%;
}
.columns.three, .columns.one-fourth {
	width: 24.0625000000%;
}
.columns.four, .columns.one-third {
	width: 32.5000000000%;/*//width: 32.84%;*/
}
.columns.five {
	width: 40.9375000000%;
}
.columns.six, .columns.one-half {
	width: 49.3750000000%;
}
.columns.seven {
	width: 57.8125000000%;
}
.columns.eight, .columns.two-thirds {
	width: 66.2500000000%;
}
.columns.nine, .columns.three-fourths {
	width: 74.6875000000%;
}
.columns.ten {
	width: 83.1250000000%;
}
.columns.eleven {
	width: 91.5625000000%;
}
.columns.twelve, .columns.full {
	width: 100.0000000000%;
}
.columns.offset-one {
	margin-left: 13.125%;
}
.columns.offset-one:first-child, .columns.offset-one.first {
	margin-left: 11.87500000000000%;
}
.columns.offset-two {
	margin-left: 21.5625%;
}
.columns.offset-two:first-child, .columns.offset-two.first {
	margin-left: 20.31250000000000%;
}
.columns.offset-three {
	margin-left: 30%
}
.columns.offset-three:first-child, .columns.offset-three.first {
	margin-left: 28.75000000000000%
}
.columns.offset-four {
	margin-left: 38.4375%;
}
.columns.offset-four:first-child, .columns.offset-four.first {
	margin-left: 37.18750000000000%;
}
.columns.offset-five {
	margin-left: 46.875%;
}
.columns.offset-five:first-child, .columns.offset-five.first {
	margin-left: 45.62500000000000%;
}
.columns.offset-six {
	margin-left: 55.3125%;
}
.columns.offset-six:first-child, .columns.offset-six.first {
	margin-left: 54.06250000000000%;
}
.columns.offset-seven {
	margin-left: 63.75%;
}
.columns.offset-seven:first-child, .columns.offset-seven.first {
	margin-left: 62.50000000000000%;
}
.columns.offset-eight {
	margin-left: 72.1875%;
}
.columns.offset-eight:first-child, .columns.offset-eight.first {
	margin-left: 70.93750000000000%;
}
.columns.offset-nine {
	margin-left: 80.625%;
}
.columns.offset-nine:first-child, .columns.offset-nine.first {
	margin-left: 79.37500000000000%;
}
.columns.offset-ten {
	margin-left: 89.0625%;
}
.columns.offset-ten:first-child, .columns.offset-ten.first {
	margin-left: 87.81250000000000%;
}
.columns.offset-eleven {
	margin-left: 97.5%;
}
.columns.offset-eleven:first-child, .columns.offset-eleven.first {
	margin-left: 97.96.25000000000000%;
}